SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002470: HTTP Proxy migration - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002470Endian FirewallProxy HTTPpublic2009-12-01 17:572010-11-22 12:04
Reporterchristian-endian 
Assigned Tosimon-endian 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3.1Fixed in Version2.3.1 
Summary0002470: HTTP Proxy migration
DescriptionMigrate HTTP proxy settings from version 2.2 to version 2.3 (as has been done for the SMTP proxy).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-12-01 17:57 christian-endian New Issue
2009-12-01 17:57 christian-endian Assigned To => simon-endian
2009-12-01 17:58 christian-endian Status new => assigned
2009-12-01 17:58 christian-endian Relationship added child of 0002435
2009-12-09 16:50 simon-endian Status assigned => resolved
2009-12-09 16:50 simon-endian Fixed in Version => 2.3.1
2009-12-09 16:50 simon-endian Resolution open => fixed
2010-11-22 12:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker